[OK] PHP version is newer than 5.4: 7.1.31 [OK] GD extension is enabled. [OK] Fileinfo extension is enabled.